<?php

namespace App\Filament\Resources\PromptConfigsResource\Pages;

use App\Filament\Resources\PromptConfigsResource;
use Filament\Actions;
use Filament\Resources\Pages\ViewRecord;

class ViewPromptConfig extends ViewRecord
{
    protected static string $resource = PromptConfigsResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\EditAction::make(),
        ];
    }
}
